Description
Hi!

I would like to calculate hourly wages across all waves and am now wondering whether to use fimnlabgrs_dv or paygu_dv as
monthly wages as | do not quite understand the difference between the two.

Can you confirm that hourly wage (including overtime and self-employed) would be:
wage_hrly = paygu_dv/(jbhrs + jbot)*4.33 if paygu_dv>=0 & paygu_dv<. & jbhrs>0 & jbhrs<.

or alternatively fimnlabgrs_dv?

Thanks and best!

History

#1 - 06/23/2020 01:07 PM - C Josten
Adding to the above | was wondering how basrate can be defined? Is it gross hourly wage or income? Does it make sense to use this for the waves it
is available and then compute hourly wages when only monthly wage is available?

Thank you!

#2 - 06/23/2020 03:03 PM - Alita Nandi
- Status changed from New to Feedback
- Assignee set to C Josten

- % Done changed from 0 to 60

Hello,

w_fimnlabgrs_dv is the gross monthly income from all labour market earnings = usual gross monthly wage from main job (w_paygu_dv) + income
from self-employment income (w_seearngrs_dv) + gross pay from second job (w_j2pay_dv).

For more details on these different income components see this User Guide section:
https://www.understandingsociety.ac.uk/documentation/mainstage/user-guides/main-survey-user-guide/individual-income-variables

w_paygu_dv is the "usual" gross monthly pay from the main job (and distinct from "last" gross monthly pay variable, w_paygl_dv). It includes
overtime, bonuses, commission, tips or tax refund but before any deductions for tax, National Insurance or pension contributions, union dues and so
on. It does not include any statutory sick pay or statutory maternity, paternity or adoption pay.

Does this answer your question?

Alita
On behalf of Understanding Society User Support Team

#3 - 06/23/2020 03:03 PM - Alita Nandi

- Private changed from Yes to No

#4 - 06/23/2020 03:34 PM - C Josten

This does make sense. Thanks, Alita.

Adding to the above | was wondering how basrate can be defined? Is it gross hourly wage or income and does it include hourly income from
self-employment? Is it sensible to use this for the waves it is available as "hourly wage" and replace with fimnlabgrs_dv adjusted for hours as

described above?

Thank you again!
https://www.understandingsociety.ac.uk/documentation/mainstage/user-guides/main-survey-user-guide/individual-income-variables

#5 - 06/23/2020 05:06 PM - Alita Nandi
- % Done changed from 60 to 80

basrate is a direct question asked of those who said that they are paid an hourly rate. So, this will be missing for anyone who is paid at a different
frequency, such as monthly. Search for "basrate" in any wave questionnaire and check the "universe". The "universe" shows who gets asked the
question. Also, this question is not availabe for BHPS waves 1-8.

#6 - 08/06/2020 06:26 PM - C Josten

Hi Alita! | have a follow-up question to my previous query regarding hourly versus monthly wages. For individuals that have indicated that they are
paid on an hourly basis (basrate>0), how is the monthly wage calculated (e.g. paygu_dv or fimnlabgrs_dv)?

| would like to calculate all wages to be on an hourly basis.
Thanks and best

#7 - 08/11/2020 01:27 PM - Alita Nandi
Hi Colin,

| have forwarded your query to the team responsible for producing these variables. Due to team members being on leave, we will not be able to get
back to you this week.

Best wishes,
Alita

#8 - 08/18/2020 12:43 PM - Alita Nandi
Hi Colin,

Whether you use basrate or fimnlabgrs_dv depends on what you are interested in.

basrte is not used to compute paygu_dv or fimnlabgrs_dv. It is a standalone question, which asks for the basic hourly wage rate. Take a look at the
questionnaire to know the exact question wording as that will help you decide if that is what you need.

If you want to use fimnlabgrs_dv which is total monthly labour income (pay from all jobs + self-employment income) to compute an hourly earnings
rate, then you will need to:

- include in the denominator hours worked in overtime (and work out what to do if they are not paid at the same rate as non-overtime hours)

- include any hours worked in a second job and self-employment hours.

Hope this helps.
#9 - 10/13/2021 11:35 AM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- Assignee deleted (C Josten)
- % Done changed from 80 to 100
